red hat as 5安装谷歌浏览器报错

ntdown 发布于 2012/06/08 13:21
阅读 793
收藏 0
[root @linux Software]# rpm -ivh google-chrome-stable_current_i386.rpm
warning: google-chrome-stable_current_i386.rpm: Header V4 DSA signature: NOKEY, key ID 7fac5991
error: Failed dependencies:
        libc.so.6(GLIBC_2.11) is needed by google-chrome-stable-19.0.1084.52-138391.i386
        libcurl.so.4 is needed by google-chrome-stable-19.0.1084.52-138391.i386
[root @linux Software]#

加载中
0
CheckStyle
CheckStyle
不用纠结了,装不上官方的Chrome的. AS5 is toooo old
ntdown
ntdown
啊,网上怎么看到别人装上了,在看看 能不能随便看看这个问题啊 http://www.oschina.net/question/144743_57117
0
ntdown
ntdown

啊,网上怎么看到别人装上了,在看看

能不能随便看看这个问题啊

http://www.oschina.net/question/144743_57117

ntdown
ntdown
CheckStyle
CheckStyle
AS5的kernel太老了,官方的Chrome装不上
0
蓝创星空
蓝创星空
应该可以安装得上吧,可能你没安装好一些依赖包  ,你把glibc、libcurl安装上,可以这么试一试:yum install glibc* libcurl*
返回顶部
顶部